Manifest-Version: 1.0
Export-Package: org.jbpm.persistence.processinstance;uses:="org.jbpm.w
 orkflow.instance.node,org.drools.runtime,org.drools,org.drools.defini
 tion.process,org.jbpm.process.instance,org.jbpm.persistence,org.drool
 s.common,org.jbpm.process.instance.impl,org.drools.runtime.process,or
 g.jbpm.process.instance.timer,org.jbpm.process.instance.event,javax.p
 ersistence,org.drools.impl,org.drools.marshalling,org.drools.marshall
 ing.impl,com.google.protobuf,org.jbpm.marshalling.impl";version="5.5.
 0.SNAPSHOT",org.jbpm.persistence.jta;uses:="org.drools.persistence,ja
 vax.naming,javax.transaction,org.slf4j";version="5.5.0.SNAPSHOT",org.
 jbpm.persistence;uses:="org.jbpm.persistence.processinstance,javax.pe
 rsistence,org.drools.persistence.jpa,org.drools.runtime,org.drools.pe
 rsistence.map,org.drools.persistence";version="5.5.0.SNAPSHOT"
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: JPA Persistence
Created-By: 1.6.0_45 (Sun Microsystems Inc.)
Require-Bundle: org.drools.core;bundle-version="5.6.0.SNAPSHOT",org.dr
 ools.compiler;bundle-version="5.6.0.SNAPSHOT"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.5.0.SNAPSHOT
Bnd-LastModified: 1396101767978
Bundle-ManifestVersion: 2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Description: jBPM JPA Persistence
Import-Package: com.google.protobuf;version="2.5",javax.naming,javax.p
 ersistence,javax.transaction,org.drools;version="5.6",org.drools.comm
 on;version="5.6",org.drools.definition.process;version="5.6",org.droo
 ls.impl;version="5.6",org.drools.marshalling;version="5.6",org.drools
 .marshalling.impl;version="5.6",org.drools.persistence;version="5.6",
 org.drools.persistence.jpa;version="5.6",org.drools.persistence.map;v
 ersion="5.6",org.drools.runtime;version="5.6",org.drools.runtime.proc
 ess;version="5.6",org.jbpm.marshalling.impl;version="5.5",org.jbpm.pe
 rsistence;version="5.5",org.jbpm.persistence.jta;version="5.5",org.jb
 pm.persistence.processinstance;version="5.5",org.jbpm.process.instanc
 e;version="5.5",org.jbpm.process.instance.event;version="5.5",org.jbp
 m.process.instance.impl;version="5.5",org.jbpm.process.instance.timer
 ;version="5.5",org.jbpm.workflow.instance.node;version="5.5",org.slf4
 j;version="1.6"
Bundle-SymbolicName: org.jbpm.flow-persistence-jpa;singleton:=true
Bundle-DocURL: http://www.jboss.org/

